Subject: Re: CHRP specifications

From: "i2a" <[email-masked]>
Date: Sat, 22 Oct 2005 15:22:18 +0200

On Fri, 21 Oct 2005 07:18:45 +0200, Sven Luther wrote
> On Thu, Oct 20, 2005 at 06:33:18PM -0500, Hollis Blanchard wrote:
> > On Oct 20, 2005, at 10:17 AM, Sven Luther wrote:
> > >
> > >BTW, anyone know of where to get the CHRP specs in downloadable html 
> > >or pdf or
> > >something format. Not the chrp OF bindings, but the real CHRP specs ?
> > 
> > I believe you've seen this before, but the link is still in the same 
> > place... http://penguinppc.org/otherhw/#chrp
> 
> ah, yes, remember now,  i even already downloaded it :)
> 
> > As I recall, though, the CHRP specification mandates such obsolete 
> > features as an ADB controller, so claiming "CHRP compliance" may not be 
> > all that special these days. :)
> 
> still good for the other features and for documentation.

I got pointers to this document, in case you do not have it already (it's old
but at least something)..

http://simonraven.nuit.ca/docs/pdf/MacTech.pdf

Ingmar